IF NOT EXISTS (SELECT * FROM sys.tables where name ='AMS_WFCommentsHistory')
BEGIN

CREATE TABLE [dbo].[AMS_WFCommentsHistory](
	[CommentId] [uniqueidentifier] NOT NULL CONSTRAINT PK_WFCommentsHistory_CommentId PRIMARY KEY CLUSTERED (CommentId),
	[WFMinorItemID] [uniqueidentifier] NOT NULL,
	[ApplicationId][uniqueidentifier] NOT NULL,
	[Comment] [nvarchar](1000) NULL,
	[OldComment] [nvarchar](1000) NULL,
	[CreateDate] [datetime] NULL,
	[EmailRecipients] [nvarchar](4000) NULL,
	[EmailComments] [nvarchar](4000) NULL
) ON [PRIMARY]
END
GO

